id: kp-1786
mysqlId: 1786
parentId: kp-1112
name: 偏正关系：条件句群、因果句群、目的句群、转折句群、假设句群、让步句群
level: 4
sort: 853
orderNum: 0
status: '0'
num: 【七—九 148】
createdAt: '2023-01-03T10:41:31'
updatedAt: '2023-01-03T10:41:31'
